[2DS] EmuNAND without Flashcart QUESTION

Discussion in '3DS - Flashcards & Custom Firmwares' started by WateredFire19, Jan 18, 2015.

  1. WateredFire19
    OP

    WateredFire19 Banned

    Banned
    643
    215
    Aug 23, 2014
    United States
    I have a 2DS on 7.2.0-17u so can i use EmuNAND 7.2.0 on it without a flashcart? I can boot classic mode successfuly without GW Red Card but whenever i try to enter System Settings it just loops on the 3DS logo splash screen. Any fix for this?
     
  2. Keylogger

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    You can with the MT CARD launcher.dat but idk if you can load it using the GW 3.0 exploit...
     
  3. WateredFire19
    OP

    WateredFire19 Banned

    Banned
    643
    215
    Aug 23, 2014
    United States
    Hmm..... I wonder why no one wants to develop for 2DS. I see more and more people carrying them around over time. *BEGS FOR A 4.5 DOWNGRADE FIRMWARE FOR 2DS THAT HAS A BUILT IN WIRELESS FUNCTION TOGGLER*
     
  4. WateredFire19
    OP

    WateredFire19 Banned

    Banned
    643
    215
    Aug 23, 2014
    United States
    No, you can't. But what about if you install ROP Installer first? Wouldn't that enableit to load the MT Launcher.DAT?
     
  5. Keylogger

    Keylogger GBAtemp Advanced Maniac

    Member
    1,720
    366
    May 3, 2006
    France
    I don't have a 2DS to test...
     
  6. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,885
    5,031
    Mar 17, 2010
    Norway
    Alola
    ROP installer is for the DS mode exploit which is patched in 7.2..
     
  7. WateredFire19
    OP

    WateredFire19 Banned

    Banned
    643
    215
    Aug 23, 2014
    United States
    Damn! Couldn't Gateway make a 6.X.0 Downgrade pack (.dg) for 3DS?
     
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    yeah they probably could....but whats the point, the MSET exploit only works for 4.x, which is what the old style launcher use....also they want people to buy gateway cards, so they would prefer people to just buy one and then they can use emunand with all the features.....the real issue here is that gateway doesn't allow 7.x decryption (used for newer games like ORAS,Smash bros etc) in classic mode unless you insert the red card.......in 7.2, system settings was using 7.x encryption, which is why it works but not the system settings part, if you inserted a gateway card before entering classic mode, it would work fine
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,885
    5,031
    Mar 17, 2010
    Norway
    Alola
    The MSET exploit was patched in 7.0 actually. They could probably make 3.0 work with MSET on consoles up to 6.3 if they wanted :)
     
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    nope the NDS profile exploit was patched in 7.x, the MSET exploit (i.e the important one) was blocked with 5.x+, which is why it was 4.x only....question would be, could the NDS profile exploit be used to trigger the new exploit, but still it would need a new launcher.dat for the new exploit to be given by MT to work with the new exploit
     
  11. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,885
    5,031
    Mar 17, 2010
    Norway
    Alola
    I thought the mset exploit WAS the NDS profile exploit, since mset = system settings. :unsure:
    Well regardless, the rest of what I said is still true.
     
    gamesquest1 likes this.
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    14,120
    9,456
    Sep 23, 2013
    ooohhh my bad i think it is....too many exploits :wacko:

    still if the NDS profile exploit was reworked to work with the new kernel exploit it would still only work with the new format launcher files, meaning MT would need to supply a update with new exploit capabilities

    PS, sorry for the confusion, its just that they are always so commonly linked that i kinda think of MSET as the whole 4.x exploit and NDS profile exploit separate....but really its the other way around :P....i think we need a catchy name for the 4.x kernel/process9 exploit need a catchy name so it can be differentiated from MSET :lol: